=== debian/changelog ===
r-bioc-biovizbase (1.10.7-1) unstable; urgency=low

  * Initial release (closes: #733527)

 -- Andreas Tille <tille@debian.org>  Sun, 29 Dec 2013 18:56:22 +0100
