=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               r-cran-dichromat,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-bioc-biobase,
               r-bioc-iranges,
               r-bioc-biostrings,
               r-bioc-genomicranges,
               r-bioc-genomicfeatures
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Homepage: http://bioconductor.org/packages/release/bioc/html/biovizBase.html

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
         r-cran-dichromat,
         r-cran-hmisc,
         r-cran-rcolorbrewer,
         r-cran-scales,
         r-bioc-biobase,
         r-bioc-iranges,
         r-bioc-biostrings,
         r-bioc-genomicranges,
         r-bioc-genomicfeatures
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.
