=== debian/watch ===
version=3
opts=downloadurlmangle=s/\.\./packages\/release\/bioc/ \
 http://www.bioconductor.org/packages/release/bioc/html/biovizBase.html .*/biovizBase_([\d\.]+)\.tar\.gz
