=== debian/changelog ===
r-bioc-biovizbase (1.12.1-1) unstable; urgency=medium

  * New upstream release
    Closes: #753217
  * Add new (Build-)Dependencies: r-bioc-genomicalignments,
    r-bioc-variantannotation

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jun 2014 13:38:53 +0200
