=== debian/control ===
--- 
+++ 
@@ -13,8 +13,10 @@
                r-bioc-biobase,
                r-bioc-iranges,
                r-bioc-biostrings,
+               r-bioc-genomicalignments,
                r-bioc-genomicranges,
-               r-bioc-genomicfeatures
+               r-bioc-genomicfeatures,
+               r-bioc-variantannotation
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
@@ -32,8 +34,10 @@
          r-bioc-biobase,
          r-bioc-iranges,
          r-bioc-biostrings,
+         r-bioc-genomicalignments,
          r-bioc-genomicranges,
-         r-bioc-genomicfeatures
+         r-bioc-genomicfeatures,
+         r-bioc-variantannotation
 Description: GNU R basic graphic utilities for visualization of genomic data
  The biovizBase package is designed to provide a set of utilities, color
  schemes and conventions for genomic data. It serves as the base for
