## r-bioc-biovizbase 1.12.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.12.1
+Version: 1.12.3
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -23,4 +23,4 @@
         ideogram.R pileup.R coverage.R labs.R original.R transform.R
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
-Packaged: 2014-04-25 06:27:42 UTC; biocbuild
+Packaged: 2014-08-27 02:47:22 UTC; biocbuild
