=== debian/changelog ===
r-bioc-biovizbase (1.12.3-1) unstable; urgency=medium

  * New upstream version
  * New (build-)dependencies: r-cran-foreign, r-cran-nnet
  * Add autopkgtest based on vignettes

 -- Andreas Tille <tille@debian.org>  Wed, 17 Sep 2014 11:27:37 +0200
