=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
                cdbs,
                r-base-dev,
                r-cran-dichromat,
+               r-cran-foreign,
                r-cran-hmisc,
+               r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
                r-bioc-biobase,
@@ -28,7 +30,9 @@
          ${misc:Depends},
          ${shlibs:Depends},
          r-cran-dichromat,
+         r-cran-foreign,
          r-cran-hmisc,
+         r-cran-nnet,
          r-cran-rcolorbrewer,
          r-cran-scales,
          r-bioc-biobase,
