## r-bioc-biovizbase 1.16.0

=== DESCRIPTION ===
Package: biovizBase
Version: 1.16.0
Title: Basic graphic utilities for visualization of genomic data.
Description: The biovizBase package is designed to provide a set of
        utilities, color schemes and conventions for genomic data. It
        serves as the base for various high-level packages for
        biological data visualization. This saves development effort
        and encourages consistency.
Author: Tengfei Yin, Michael Lawrence, Dianne Cook
Maintainer: Tengfei Yin <yintengfei@gmail.com>
Depends: R (>= 2.10), methods
Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
        BiocGenerics, S4Vectors (>= 0.2.4), IRanges (>= 1.99.28),
        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.17.19), Biostrings
        (>= 2.33.11), Rsamtools (>= 1.17.28), GenomicAlignments (>=
        1.1.16), GenomicFeatures (>= 1.17.13), AnnotationDbi,
        VariantAnnotation (>= 1.11.4)
Suggests: BSgenome.Hsapiens.UCSC.hg19,
        TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
License: Artistic-2.0
LazyLoad: Yes
Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
        addStepping-method.R getFragLength-method.R
        shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
        ideogram.R pileup.R coverage.R labs.R original.R transform.R
        facets-method.R aes.R scale.R zzz.R biovizBase-package.R
biocViews: Infrastructure, Visualization, Preprocessing
NeedsCompilation: yes
Packaged: 2015-04-17 03:33:42 UTC; biocbuild
