=== debian/changelog ===
r-bioc-biovizbase (1.16.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 28 Jun 2015 15:02:49 +0200

r-bioc-biovizbase (1.14.0-1) experimental; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * Adapted dependencies

 -- Andreas Tille <tille@debian.org>  Tue, 21 Oct 2014 07:00:24 +0200
