## r-bioc-biovizbase 1.18.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.16.0
+Version: 1.18.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -11,10 +11,10 @@
 Depends: R (>= 2.10), methods
 Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
         BiocGenerics, S4Vectors (>= 0.2.4), IRanges (>= 1.99.28),
-        GenomeInfoDb (>= 1.1.3), GenomicRanges (>= 1.17.19), Biostrings
-        (>= 2.33.11), Rsamtools (>= 1.17.28), GenomicAlignments (>=
-        1.1.16), GenomicFeatures (>= 1.17.13), AnnotationDbi,
-        VariantAnnotation (>= 1.11.4)
+        GenomeInfoDb (>= 1.5.14), GenomicRanges (>= 1.17.19),
+        SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
+        1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
+        1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4)
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer
 License: Artistic-2.0
@@ -26,4 +26,4 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 NeedsCompilation: yes
-Packaged: 2015-04-17 03:33:42 UTC; biocbuild
+Packaged: 2015-10-14 02:05:26 UTC; biocbuild
