=== debian/changelog ===
r-bioc-biovizbase (1.18.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2015 13:52:34 +0100
