=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
                r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-bioc-variantannotation (>= 1.14.4)
+               r-bioc-variantannotation (>= 1.16.0)
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
@@ -29,7 +29,7 @@
          r-cran-nnet,
          r-cran-rcolorbrewer,
          r-cran-scales,
-         r-bioc-variantannotation (>= 1.12.0)
+         r-bioc-variantannotation (>= 1.16.0)
 Description: GNU R basic graphic utilities for visualization of genomic data
  The biovizBase package is designed to provide a set of utilities, color
  schemes and conventions for genomic data. It serves as the base for
