=== debian/changelog ===
r-bioc-biovizbase (1.22.0-2) unstable; urgency=medium

  * Add missing test dependency: r-cran-foreign, r-cran-nnet
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 13:13:26 +0100

r-bioc-biovizbase (1.22.0-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Generic BioConductor homepage

 -- Andreas Tille <tille@debian.org>  Thu, 27 Oct 2016 15:36:22 +0200

r-bioc-biovizbase (1.20.0-1) unstable; urgency=medium

  * New upstream version
  * New (Build-)Depends: r-bioc-ensembldb

 -- Andreas Tille <tille@debian.org>  Wed, 11 May 2016 15:19:56 +0200

r-bioc-biovizbase (1.18.0-2) unstable; urgency=medium

  * Fix test suite
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Thu, 28 Apr 2016 11:10:06 +0200
