=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-dichromat,
               r-cran-foreign,
               r-cran-hmisc,
               r-cran-nnet,
               r-cran-rcolorbrewer,
               r-cran-scales,
               r-bioc-ensembldb,
               r-bioc-variantannotation (>= 1.16.0)
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
Homepage: https://bioconductor.org/packages/biovizBase/

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${misc:Depends},
         ${shlibs:Depends},
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.
