## r-bioc-biovizbase 1.26.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.22.0
+Version: 1.26.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -19,7 +19,7 @@
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
         1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4),
-        ensembldb (>= 1.3.8)
+        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8)
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer,
         EnsDb.Hsapiens.v75, RUnit
@@ -32,7 +32,7 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 NeedsCompilation: yes
-Packaged: 2016-10-17 22:52:34 UTC; biocbuild
+Packaged: 2017-10-30 23:18:48 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
