=== debian/changelog ===
r-bioc-biovizbase (1.26.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 09 Nov 2017 10:57:05 +0100

r-bioc-biovizbase (1.24.0-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Versioned Build-Depends: r-bioc-ensembldb (>= 1.99.13)
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Sun, 22 Oct 2017 09:35:44 +0200
