=== debian/control ===
--- 
+++ 
@@ -5,25 +5,25 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
                dh-r,
-               r-base-dev,
                r-cran-dichromat,
                r-cran-foreign,
                r-cran-hmisc,
                r-cran-nnet,
                r-cran-rcolorbrewer,
                r-cran-scales,
-               r-bioc-ensembldb,
+               r-bioc-annotationfilter,
+               r-bioc-ensembldb (>= 1.99.13),
                r-bioc-variantannotation (>= 1.16.0)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-bioc-biovizbase/trunk/
+Standards-Version: 4.1.1
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-bioc-biovizbase.git
+Vcs-Git: https://anonscm.debian.org/git/debian-med/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
 
 Package: r-bioc-biovizbase
 Architecture: any
 Depends: ${R:Depends},
          ${misc:Depends},
-         ${shlibs:Depends},
+         ${shlibs:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R basic graphic utilities for visualization of genomic data
