## r-bioc-biovizbase 1.28.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.26.0
+Version: 1.28.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -19,20 +19,26 @@
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
         1.21.19), AnnotationDbi, VariantAnnotation (>= 1.11.4),
-        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8)
+        ensembldb (>= 1.99.13), AnnotationFilter (>= 0.99.8), rlang
 Suggests: BSgenome.Hsapiens.UCSC.hg19,
         TxDb.Hsapiens.UCSC.hg19.knownGene, BSgenome, rtracklayer,
         EnsDb.Hsapiens.v75, RUnit
 License: Artistic-2.0
 LazyLoad: Yes
+LazyData: Yes
 Collate: utils.R color.R AllGenerics.R crunch-method.R mold-method.R
         addStepping-method.R getFragLength-method.R
         shrinkageFun-method.R maxGap-method.R spliceSummary-method.R
         ideogram.R pileup.R coverage.R labs.R original.R transform.R
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
+git_url: https://git.bioconductor.org/packages/biovizBase
+git_branch: RELEASE_3_7
+git_last_commit: 1945aa2
+git_last_commit_date: 2018-07-09
+Date/Publication: 2018-07-10
 NeedsCompilation: yes
-Packaged: 2017-10-30 23:18:48 UTC; biocbuild
+Packaged: 2018-07-10 23:23:27 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
