=== debian/changelog ===
r-bioc-biovizbase (1.28.1-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Do not run sessionInfo() during autopkgtests, it fails
      with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 14 Jul 2018 06:00:06 +0000

r-bioc-biovizbase (1.28.1-1) unstable; urgency=medium

  * Remove now unneeded Build-Depends r-cran-foreign and r-cran-nnet
    (see #900974)
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Fri, 13 Jul 2018 11:36:11 +0200

r-bioc-biovizbase (1.28.0-2ubuntu1) cosmic; urgency=medium

  * Do not run sessionInfo() during autopkgtests,
    it fails with 'Cannot allocate memory' on Ubuntu's 64-bit testers

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 08 Jun 2018 09:48:23 +0000

r-bioc-biovizbase (1.28.0-2) unstable; urgency=medium

  * Force r-cran-foreign and r-cran-nnet also in Depends since it is
    obviously needed - at least the issue re-appears when trying to
    build r-bioc-gviz and probably also in autopkgtest

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 09:58:53 +0200

r-bioc-biovizbase (1.28.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * dh-update-R to update Build-Depends
  * Re-add Build-Depends: r-cran-foreign, r-cran-nnet
    which was erroneously removed by dh-update-R
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.1.4
  * Fix Maintainer and Vcs-fields
  * Rebuild for R 3.5 transition

 -- Andreas Tille <tille@debian.org>  Thu, 07 Jun 2018 08:29:20 +0200
