=== debian/control ===
Source: r-bioc-biovizbase
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-scales,
               r-cran-hmisc,
               r-cran-rcolorbrewer,
               r-cran-dichromat,
               r-bioc-biocgenerics,
               r-bioc-s4vectors,
               r-bioc-iranges (>= 1.99.28),
               r-bioc-genomeinfodb (>= 1.5.14),
               r-bioc-genomicranges (>= 1.23.21),
               r-bioc-summarizedexperiment,
               r-bioc-biostrings (>= 2.33.11),
               r-bioc-rsamtools (>= 1.17.28),
               r-bioc-genomicalignments (>= 1.1.16),
               r-bioc-genomicfeatures (>= 1.21.19),
               r-bioc-annotationdbi,
               r-bioc-variantannotation (>= 1.11.4),
               r-bioc-ensembldb (>= 1.99.13),
               r-bioc-annotationfilter,
               r-cran-rlang
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
Homepage: https://bioconductor.org/packages/biovizBase/

Package: r-bioc-biovizbase
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R basic graphic utilities for visualization of genomic data
 The biovizBase package is designed to provide a set of utilities, color
 schemes and conventions for genomic data. It serves as the base for
 various high-level packages for biological data visualization. This
 saves development effort and encourages consistency.
