## r-bioc-biovizbase 1.30.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.28.1
+Version: 1.30.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_7
-git_last_commit: 1945aa2
-git_last_commit_date: 2018-07-09
-Date/Publication: 2018-07-10
+git_branch: RELEASE_3_8
+git_last_commit: b6776d0
+git_last_commit_date: 2018-12-11
+Date/Publication: 2018-12-11
 NeedsCompilation: yes
-Packaged: 2018-07-10 23:23:27 UTC; biocbuild
+Packaged: 2018-12-12 00:28:29 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
