=== debian/changelog ===
r-bioc-biovizbase (1.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 14 Dec 2018 10:55:18 +0100

r-bioc-biovizbase (1.30.0-2) unstable; urgency=medium

  * Team upload.
  * Do not call sessionInfo() while building vignettes,
    it fails on low-memory autopkgtesters.

 -- Dylan Aïssi <daissi@debian.org>  Thu, 06 Dec 2018 07:57:48 +0100

r-bioc-biovizbase (1.30.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Mon, 12 Nov 2018 22:05:11 +0100

r-bioc-biovizbase (1.28.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Tue, 28 Aug 2018 16:54:03 +0200
