=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: r-bioc-biovizbase
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-r,
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
