## r-bioc-biovizbase 1.32.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.30.1
+Version: 1.32.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_8
-git_last_commit: b6776d0
-git_last_commit_date: 2018-12-11
-Date/Publication: 2018-12-11
+git_branch: RELEASE_3_9
+git_last_commit: de044bf
+git_last_commit_date: 2019-05-02
+Date/Publication: 2019-05-02
 NeedsCompilation: yes
-Packaged: 2018-12-12 00:28:29 UTC; biocbuild
+Packaged: 2019-05-03 00:17:15 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
