=== debian/changelog ===
r-bioc-biovizbase (1.32.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * rename debian/tests/control.autodep8 to debian/tests/control

 -- Andreas Tille <tille@debian.org>  Fri, 19 Jul 2019 11:33:07 +0200
