=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
                r-cran-scales,
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
