## r-bioc-biovizbase 1.34.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.32.0
+Version: 1.34.1
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -12,9 +12,9 @@
                  email="lawrence.michael@gene.com"),
           person("Dianne", "Cook", role=c("aut", "ths")),
           person("Johannes", "Rainer", role="ctb"))
-Depends: R (>= 2.10), methods
+Depends: R (>= 3.5.0), methods
 Imports: grDevices, stats, scales, Hmisc, RColorBrewer, dichromat,
-        BiocGenerics, S4Vectors (>= 0.9.25), IRanges (>= 1.99.28),
+        BiocGenerics, S4Vectors (>= 0.23.19), IRanges (>= 1.99.28),
         GenomeInfoDb (>= 1.5.14), GenomicRanges (>= 1.23.21),
         SummarizedExperiment, Biostrings (>= 2.33.11), Rsamtools (>=
         1.17.28), GenomicAlignments (>= 1.1.16), GenomicFeatures (>=
@@ -33,12 +33,12 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_9
-git_last_commit: de044bf
-git_last_commit_date: 2019-05-02
-Date/Publication: 2019-05-02
+git_branch: RELEASE_3_10
+git_last_commit: 98962be
+git_last_commit_date: 2019-12-03
+Date/Publication: 2019-12-04
 NeedsCompilation: yes
-Packaged: 2019-05-03 00:17:15 UTC; biocbuild
+Packaged: 2019-12-05 01:02:38 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
