=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-scales,
@@ -12,7 +12,7 @@
                r-cran-rcolorbrewer,
                r-cran-dichromat,
                r-bioc-biocgenerics,
-               r-bioc-s4vectors,
+               r-bioc-s4vectors (>= 0.23.19),
                r-bioc-iranges (>= 1.99.28),
                r-bioc-genomeinfodb (>= 1.5.14),
                r-bioc-genomicranges (>= 1.23.21),
@@ -26,7 +26,7 @@
                r-bioc-ensembldb (>= 1.99.13),
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
