=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-foreign, r-cran-nnet
Restrictions: allow-stderr
