## r-bioc-biovizbase 1.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: biovizBase
-Version: 1.38.0
+Version: 1.42.0
 Title: Basic graphic utilities for visualization of genomic data.
 Description: The biovizBase package is designed to provide a set of
         utilities, color schemes and conventions for genomic data. It
@@ -9,7 +9,7 @@
 Authors@R: c(person("Tengfei", "Yin", role=c("aut"),
                  email="yintengfei@gmail.com"),
           person("Michael", "Lawrence", role=c("aut", "ths", "cre"),
-                 email="lawrence.michael@gene.com"),
+                 email="michafla@gene.com"),
           person("Dianne", "Cook", role=c("aut", "ths")),
           person("Johannes", "Rainer", role="ctb"))
 Depends: R (>= 3.5.0), methods
@@ -33,14 +33,14 @@
         facets-method.R aes.R scale.R zzz.R biovizBase-package.R
 biocViews: Infrastructure, Visualization, Preprocessing
 git_url: https://git.bioconductor.org/packages/biovizBase
-git_branch: RELEASE_3_12
-git_last_commit: d0f3362
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: f1627b2
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-27 22:47:34 UTC; biocbuild
+Packaged: 2021-10-26 20:57:25 UTC; biocbuild
 Author: Tengfei Yin [aut],
   Michael Lawrence [aut, ths, cre],
   Dianne Cook [aut, ths],
   Johannes Rainer [ctb]
-Maintainer: Michael Lawrence <lawrence.michael@gene.com>
+Maintainer: Michael Lawrence <michafla@gene.com>
