=== debian/changelog ===
r-bioc-biovizbase (1.42.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 13:48:02 +0100

r-bioc-biovizbase (1.40.0-2) unstable; urgency=medium

  * Disable reprotest
  * Do not run autodep8 since it needs unpackaged data

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 12:25:47 +0200

r-bioc-biovizbase (1.40.0-1) unstable; urgency=medium

  * No need to use vignette for autopkgtest since real test is provided
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * lintian-override: No need to link against libc

 -- Andreas Tille <tille@debian.org>  Tue, 14 Sep 2021 08:46:41 +0200
