=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
-Testsuite: autopkgtest-pkg-r
+# Testsuite: autopkgtest-pkg-r # Do not run autodep8 since it needs unpackaged data
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
@@ -13,20 +13,20 @@
                r-cran-dichromat,
                r-bioc-biocgenerics,
                r-bioc-s4vectors (>= 0.23.19),
-               r-bioc-iranges (>= 1.99.28),
-               r-bioc-genomeinfodb (>= 1.5.14),
-               r-bioc-genomicranges (>= 1.23.21),
+               r-bioc-iranges,
+               r-bioc-genomeinfodb,
+               r-bioc-genomicranges,
                r-bioc-summarizedexperiment,
-               r-bioc-biostrings (>= 2.33.11),
-               r-bioc-rsamtools (>= 1.17.28),
-               r-bioc-genomicalignments (>= 1.1.16),
-               r-bioc-genomicfeatures (>= 1.21.19),
+               r-bioc-biostrings,
+               r-bioc-rsamtools,
+               r-bioc-genomicalignments,
+               r-bioc-genomicfeatures,
                r-bioc-annotationdbi,
-               r-bioc-variantannotation (>= 1.11.4),
-               r-bioc-ensembldb (>= 1.99.13),
+               r-bioc-variantannotation,
+               r-bioc-ensembldb,
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
