=== debian/changelog ===
r-bioc-biovizbase (1.44.0-1) unstable; urgency=medium

  * Drop unused lintian-override
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 06:47:13 +0200
