=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
                r-bioc-ensembldb,
                r-bioc-annotationfilter,
                r-cran-rlang
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-biovizbase.git
 Homepage: https://bioconductor.org/packages/biovizBase/
