=== debian/changelog ===
r-bioc-biovizbase (1.48.0-1) unstable; urgency=medium

  * Provide autopkgtest-pkg-r.conf to make sure runit will be found
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 18:09:15 +0200
